.image_center{
    display:block;
    margin: 0 auto;
}

.content_detail{
    width: 1050px;
    margin: 5px auto;
    overflow:hidden;
}

.content_detail > div{
    margin: 20px 0;
}

.content_detail img{
    zoom:60%;
    margin-top: 5px;
    margin-bottom: 15px;
}

.space_detail{
    margin: 20px 0;
}

.text_detail{

}

.text_subDetail{
    text-indent: 140px;
}

.text_usage{

}

.text_subUsage{
    text-indent: 140px;
}

.text_in{
    text-indent: 140px;
}

